/*
===========================================================================
eXe
Copyright 2004-2006, University of Auckland
Copyright 2004-2007 eXe Project, New Zealand Tertiary Education Commission
base style sheet for all themes
===========================================================================
*/


/*
===========================================================================
Iconos obtenidos de 
	http://wwww.fatcow.com
	http://www.icojam.com
	http://neurovit.deviantart.com
	http://victorerixon.com
	http://www.everaldo.com
	http://www.gentleface.com
===========================================================================
*/


/***********************
* Base styles for exe *
***********************/


body {
    margin: 0px;
    padding: 0px 20px 10px 10px;
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: 13px;
	background: #fff;
}

#header {
    text-align: left;
    height: 50px;
    padding-left: 20px;
    font-size: 2.2em;
    font-weight: bold;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img.submit, img.help, img.info, img.gallery {
	border: 0;
}

li {
    list-style-position: outside;
}









@media print {

.feedback { display: block; }

.feedbackbutton { display: none; }

#navcontainer { display: none; }

#main {
	margin-left: 10px; 
	margin-top: 0px;
	padding-left: 5px;
	border-left: none;
	left: 0%;
	position: relative;	
}

div.node { page-break-after: always; }
}

